=== debian/watch ===
version=4
https://gemwatch.debian.net/minitest-global_expectations .*/minitest-global_expectations-(.*).tar.gz
