## ruby-minitest-global-expectations 1.0.2

=== debian/changelog ===
ruby-minitest-global-expectations (1.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Mark as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 16:37:08 -0600
