=== debian/control ===
Source: ruby-minitest-global-expectations
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-minitest
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-global-expectations.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-global-expectations
Homepage: https://github.com/jeremyevans/minitest-global_expectations
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-minitest-global-expectations
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Support minitest expectation methods for all objects
 minitest-global_expectations allows one to keep using simple code in one's
 minitest specs, without having to wrap every single object one is calling
 an expectation method on with an underscore.
